Subject: Ticket Assigned - I want receive this kind from centerpointstore branch elmanghol and I will pay when I will receive the shoes but I want this today because I will travel tomoorw
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 06 Jan 2021 10:00:35 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I want receive this kind from centerpointstore branch elmanghol and I will pay when I will receive the shoes but I want this today because I will travel tomoorw 

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1961448